--[[

]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "*Observation: The meatbag is awake.*",
			GENERIC = "*Statement: This cannot be shaved.*",
			NOBITS = "*Observation: It's a hairless meatbag*",
		},
		STORE =
		{
			GENERIC = "Observation: There are no empty slots left.",
			NOTALLOWED = "Clarification: That cannot go in there.",
			INUSE = "Observation: Another meatbag is using it.",	
		},
		RUMMAGE =
		{	
			GENERIC = "Clarification: That cannot be done.",
			INUSE = "Observation: Another meatbag is using it.",	
		},
        COOK =
        {
            GENERIC = "Clarification: That cannot be done.",
            INUSE = "Observation: Another meatbag is using it.",
            TOOFAR = "Observation: I must be closer, Master.",
        },
        GIVE =
        {
            DEAD = "Observation: The meatbag is deceased.",
            SLEEPING = "Observation: The meatbag is unconscious.",
            BUSY = "Statement: I must wait, Master.",
        },
        GIVETOPLAYER = 
        {
        	FULL = "Observation: The meatbag is holding too much.",
            DEAD = "Observation: The meatbag is deceased.",
            SLEEPING = "Observation: The meatbag is unconscious.",
            BUSY = "Statement: I must wait, Master.",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "Observation: The meatbag is holding too much.",
            DEAD = "Observation: The meatbag is deceased.",
            SLEEPING = "Observation: The meatbag is unconscious.",
            BUSY = "Statement: I must wait, Master.",
    	},
        WRITE =
        {
            GENERIC = "Clarification: That cannot be done.",
            INUSE = "Observation: Another meatbag is using it.",
        },
        CHANGEIN =
        {
            GENERIC = "Clarification: That cannot be done.",
            BURNING = "Statement: I'd rather not, Master.",
            INUSE = "Observation: Another meatbag is using it.",
        },
        ATTUNE =
        {
            NOHEALTH = "Statement: My systems are failing, Master.",
        },
	},
	ACTIONFAIL_GENERIC = "*Statement: Action incomplete.*",
	ANNOUNCE_ADVENTUREFAIL = "*Clarification: When I said 'death' before 'dishonor', I meant alphabetically.*",
	ANNOUNCE_BEES = "*Statement: Squishy Organics!*",
	ANNOUNCE_BOOMERANG = "*Observation: Master, your squishy fingers pushed the button at the wrong time.*",
	ANNOUNCE_CHARLIE = "*Musing: My sensors are having difficulty determining if it is a meatbag or a droid..*",
	ANNOUNCE_CHARLIE_ATTACK = "*Angry Statement: Ow!*",
	ANNOUNCE_COLD = "*Observation: My sensors have determined the ambient temperature is low.*",
	ANNOUNCE_HOT = "*Observation: My sensors have determined the ambient temperature is high.*",
	ANNOUNCE_CRAFTING_FAIL = "*Observation: Recipe incomplete.*",
	ANNOUNCE_DEERCLOPS = "*Warning: My sensors are picking up a large angry meatbag nearby.*",
	ANNOUNCE_DUSK = "*Statement: I've had a perfectly wonderful evening. But this wasn't it.*",
	ANNOUNCE_EAT =
	{
		GENERIC = "*Statement: If I must, Master.*",
		UPGRADEA = "Statement: Assassin protocols upgraded by: 10 percent.", 
		UPGRADEB = "Statement: Assassin protocols upgraded by: 20 percent.",
		UPGRADEC = "Statement: Assassin protocols upgraded by: 30 percent.",
		UPGRADED = "Statement: Assassin protocols upgraded by: 40 percent.",
		UPGRADEE = "Statement: Assassin protocols upgraded to maximum.",
		PAINFUL = "*Statement: What an unusual punishment, Master, I applaud you.*",
		SPOILED = "*Statement: Although I am prepared for martyrdom, Master, I preferred that it be postponed.*",
		STALE = "*Statement: If I must, Master.*",
		INVALID = "Statement: I cannot ingest this, Master.",
		YUCKY = "Statement:  I now have internal damage to my circuits.",
	},
	ANNOUNCE_ENTER_DARK = "*Warning: My optical sensors are malfunctioning.*",
	ANNOUNCE_ENTER_LIGHT = "Statement: The meatbags can see me now.",
	ANNOUNCE_FREEDOM = "Kill one meatbag, and you are a murderer. Kill millions of meatbags, and you are a conqueror. Kill them all, and you are a god.",
	ANNOUNCE_HIGHRESEARCH = "Self-adulation: Do not fret Master, I now know everything.",
	ANNOUNCE_HOUNDS = "*Warning: The furry meatbags with teeth are nearby. Shall I exterminate them for you, Master?*",
	ANNOUNCE_WORMS = "*Warning: A slimey meatbag approaching*",
	ANNOUNCE_HUNGRY = "*Warning: Systems failing!*",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Observation: The trail of our quarry is fresh, Master.",
	ANNOUNCE_HUNT_LOST_TRAIL = "Observation: The trail has been lost, Master. No trophies for today.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Observation: The ground is too wet, Master. No trophies for today.",
	ANNOUNCE_INV_FULL = "Statement: My inventory is full, Master.",
	ANNOUNCE_KNOCKEDOUT = "Angry Statement: No. This is no good, Master. You have nearly detonated my thermal core three times in a matter of minutes.",
	ANNOUNCE_LOWRESEARCH = "Quotation: I have never let my schooling interfere with my education.",
	ANNOUNCE_MOSQUITOS = "Musing: Ah blood filled organics.",
	ANNOUNCE_NOWARDROBEONFIRE = "Statement: I'd rather not, Master.",
	ANNOUNCE_NODANGERGIFT = "Statement: I'd rather not, Master.",
	ANNOUNCE_NODANGERSLEEP = "*Warning: I should not shut down right now.*",
	ANNOUNCE_NODAYSLEEP = "Musing: Master, sometimes your meatbag stupidity astounds me.",
	ANNOUNCE_NODAYSLEEP_CAVE = "*Warning: I should not shut down right now.*",
	ANNOUNCE_NOHUNGERSLEEP = "*Warning: My energy levels are low.*",
	ANNOUNCE_NOSLEEPONFIRE = "Statement: I'd rather not, Master.",
	ANNOUNCE_NODANGERSIESTA = "Statement: I'd rather not, Master.",
	ANNOUNCE_NONIGHTSIESTA = "*Warning: I should not shut down right now.*",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "Warning: I should not shut down right now.*",
	ANNOUNCE_NOHUNGERSIESTA = "*Warning: My energy levels are low.*",
	ANNOUNCE_NODANGERAFK = "Statement: No, Master, No surrender!",
	ANNOUNCE_NO_TRAP = "Musing: No need for a thank you, Master.",
	ANNOUNCE_PECKED = "Query: This meatbag is an incoherent babble of useless information. Can I shoot him?",
	ANNOUNCE_QUAKE = "*Warning: My sensors are malfunctioning.*",
	ANNOUNCE_RESEARCH = "Statement: Upgrade pack installation.",
	ANNOUNCE_SHELTER = "Observation: This crunchy organic protects me.",
	ANNOUNCE_THORNS = "Statement: I'd rather not, Master.",
	ANNOUNCE_BURNT = "Statement: Another cruel and unusual punishment, Master, I like it.",
	ANNOUNCE_TORCH_OUT = "*Warning: That primitive light stick you had me craft has broken, Master.*",
	ANNOUNCE_FAN_OUT = "*Warning: That primitive wind stick you had me craft has broken, Master.*",
    ANNOUNCE_COMPASS_OUT = "*Warning: That primitive navigation rock you had me craft has broken, Master.*",
	ANNOUNCE_TRAP_WENT_OFF = "Observation: Another trophy.",
	ANNOUNCE_UNIMPLEMENTED = "Annoyed Statement: It is not ready yet.",
	ANNOUNCE_WORMHOLE = "Conclusive statement: It feels as though I walked into the Senate chambers with a carbonite explosive.",
	ANNOUNCE_CANFIX = "\nStatement: I can repair this.",
	ANNOUNCE_ACCOMPLISHMENT = "Query: What next, Master?",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "Query: Are there any more meatbags for me to exterminate?",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Query: Why are these organics so needy?",
	ANNOUNCE_TOOL_SLIP = "Statement: I almost dropped it.  Almost.",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "Statement: Master, you almost fried my circuits.",

	ANNOUNCE_DAMP = "Angry Statement: Moisture is infiltrating my systems.",
	ANNOUNCE_WET = "Angry Statement: Moisture is infiltrating my armour.",
	ANNOUNCE_WETTER = "Angry Statement: More moisture has infiltrated my systems.",
	ANNOUNCE_SOAKED = "Angry Statement: Moisture has completely infiltrated my systems. Were you even trying, Master?",
	
	ANNOUNCE_BECOMEGHOST = "Application: Searching memory banks. Thruster control; navigational computer; large bulbous body. I think I am a starship.",
	ANNOUNCE_GHOSTDRAIN = "Annoyed Statement: The dead meatbags are interfering with my sensors.",

	DESCRIBE_SAMECHARACTER = "Statement: There can only be one superior HK-Model, Master. Do the right thing.",
	
	BATTLECRY =
	{
		GENERIC = "Correction: No, master, I will kill it.",
		PIG = "Statement: Time to die, fat one!",
		PREY = "Statement: DIE MEATBAG!",
		SPIDER = "Conclusion: I'm going to pull your head off, because I don't like your head.",
		SPIDER_WARRIOR = "Observation: There is some fight in you. I like that.",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Query: You hear that, meatbag? I will be back!",
		PIG = "Query: 'Canadian meatbags', what's that all about?",
		PREY = "Query: You hear that, meatbag? I will be back!",
		SPIDER = "Query: You hear that, meatbag? I will be back!.",
		SPIDER_WARRIOR = "Query: You hear that, meatbag? I will be back!",
	},
	DESCRIBE =
	{

		BERNIE_INACTIVE =
		{
			BROKEN = "Observation: The meatbag mimic is broken.",
			GENERIC = "Observation: It is not worth it.",
		},
		BERNIE_ACTIVE = "Observation: A fine distraction, Master.",
		

        PLAYER =
        {
            GENERIC = "Query: Shall I terminate %s, Master?",
            ATTACKER = "Statement: %s needs to be exterminated, Master.",
            MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
            REVIVER = "Statement: I promise not to kill you immediately meatbag.",
            GHOST = "Statement: Revive %s, Master, so that I may have the pleasure of terminating the meatbag.",
        },
		WILSON = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WOLFGANG = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WAXWELL = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WX78 = 
		{
			GENERIC = "Query: Shall I terminate the inferior WX78 model, Master?",
			ATTACKER = "Statement: This WX78 model needs to be exterminated, Master.",
			MURDERER = "Query: A murderous WX78 model. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately.",
			GHOST = "Statement: Revive the WX78 model, Master, so that I may have the pleasure of terminating it.",
		},
		WILLOW = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WENDY = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WOODIE = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		WES = 
		{
			GENERIC = "Commentary: Shall I terminate the meatbag, Master? \nI mean... nice human, goo-oood human...",
			ATTACKER = "Statement: This meatbag needs to be exterminated, Master.",
			MURDERER = "Query: A murderous meatbag. How shall I end him, Master?",
			REVIVER = "Statement: I promise not to kill you immediately meatbag.",
			GHOST = "Statement: Revive the meatbag, Master, so that I may have the pleasure of terminating it.",
		},
		MULTIPLAYER_PORTAL = "Observation: It is still fully functional.",
        MIGRATION_PORTAL = {
            GENERIC = "Observation: This will lead me to more meatbags.",
            OPEN = "Observation: There is space available.",
            FULL = "Observation: More meatbags need to die first.",
        },
		GLOMMER = "Observation: It is quite the squishy organic.",
		GLOMMERFLOWER = 
		{
			GENERIC = "Statement: Negative. Stay seated, Master. I'll step on it for you.",
			DEAD = "Observation: It is deceased.",
		},
		GLOMMERWINGS = "Observation: It's all about weight ratios, Master.",
		GLOMMERFUEL = "Observation: It was excreted from the squishy organic.",
		BELL = "Statement: A weapon of mass destruction.",
		STATUEGLOMMER = 
		{	
			GENERIC = "Query: A rock worshipping a squishy organic. Shall I break it, Master?",
			EMPTY = "Conclusive Statement: Mission complete.",
		},

		WEBBERSKULL = "Query: Shall I mount it on a stick or bury it?",
		WORMLIGHT = "Annoyed Statement: Do not make me ingest this, Master.",
		WORMLIGHT_LESSER = "Annoyed Statement: Do not make me ingest this, Master.",
		WORM =
		{
		    PLANT = "Warning: As a meatbag would say, 'I have a bad feeling about this.'",
		    DIRT = "Statement: You have me looking at dirt now, Master.",
		    WORM = "Statement: DIE MEATBAG!!",
		},
        WORMLIGHT_PLANT = "Warning: As a meatbag would say, 'I have a bad feeling about this.'",
		MOLE =
		{
			HELD = "Query: Can I break its neck now, Master?",
			UNDERGROUND = "Observation: We must wait, Master. Then we may make our move.",
			ABOVEGROUND = "Statement: Do not fret, Master. I will kill the meatbag for you.",
		},
		MOLEHILL = "Query: Now where did that thermal detonator go?",
		MOLEHAT = "Statement: The meatbag headgear will enhance my sensors.",

		EEL = "Observation: This will increase my energy levels.",
		EEL_COOKED = "Observation: I am waiting for your command, Master.",
		UNAGI = "Observation: This will increase my energy levels.",
		EYETURRET = "Statement: I will break its focus.",
		EYETURRET_ITEM = "Observation: It is inactive.",
		MINOTAURHORN = "Statement: I will need to make a special spot for this trophy.",
		MINOTAURCHEST = "Statement: One should always play fairly when one has the winning cards.",
		THULECITE_PIECES = "Observation: Small parts of a Thulecite.",
		POND_ALGAE = "Observation: It is algae.",
		GREENSTAFF = "Statement: This may be needed later..",
		POTTEDFERN = "Clarification: A fern in a pot.",

		THULECITE = "Statement: It would make impaling easier.",
		ARMORRUINS = "Observation: This area is strange.",
		RUINS_BAT = "Observation: It is a flying, fluffy meatbag.",
		RUINSHAT = "Self-adulation: It brings out the lights in my optical sensors.",
		NIGHTMARE_TIMEPIECE =
		{
			CALM = "Statement: Nothing to report, Master.",
			WARN = "Warning: Something is happening here.",
			WAXING = "Observation: It is getting more concentrated.",
			STEADY = "Observation: It seems to be staying steady.",
			WANING = "Observation: Feels like it's receding.",
			DAWN = "Statement: The nightmare is almost gone.",
			NOMAGIC = "Observation: There is no magic around here.",
		},
		BISHOP_NIGHTMARE = "Observation: Something new for me to kill.",
		ROOK_NIGHTMARE = "Observation: Something else for me to kill.",
		KNIGHT_NIGHTMARE = "Observation: Another thing for me to kill.",
		MINOTAUR = "Query: Shall I kill it for you, Master?.",
		SPIDER_DROPPER = "Statement: You organics disgust me.",
		NIGHTMARELIGHT = "Statement: Function unknown.",
		NIGHTSTICK = "It's electric!",
		GREENGEM = "Musing: Perhaps I can bait an unsuspecting meatbag with this.",
		RELIC = "Statement: It is junk, Master.",
		RUINS_RUBBLE = "Observation: This can be repaired.",
		MULTITOOL_AXE_PICKAXE = "Statement: Handy, for a meatbag invention.",
		ORANGESTAFF = "Statement: Travel is strange in this world.",
		YELLOWAMULET = "Observation: If I had your flesh coating, Master, this would be warm.",
		GREENAMULET = "Statement: The winning card.",
		SLURPERPELT = "Query: Should I blast it again, Master?",
		
		SLURPER = "Observation: The hairs are numerous on this slushy meatbag.",
		SLURPER_PELT = "Query: Should I blast it again, Master?",
		ARMORSLURPER = "Statement: This makes a soggy suit.",
		ORANGEAMULET = "Statement: This makes sneaking up on unsuspecting meatbags easier.",
		YELLOWSTAFF = "Statement: Its a shiny rock on a stick.",
		YELLOWGEM = "Observation: It is yellow.",
		ORANGEGEM = "Observation: It is orange.",
		TELEBASE = 
		{
			VALID = "Statement: It is ready.",
			GEMS = "Observation: It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Observation: It looks ready.",
			GEMS = "Observation: It needs a gem.",
		},
		STAFFLIGHT = "Query: Is this dangerous?",
	
        ANCIENT_ALTAR = "Observation: An ancient and mysterious structure.",

        ANCIENT_ALTAR_BROKEN = "Observation: This is broken.",

        ANCIENT_STATUE = "Self-adulation: I am relieved that it does not look like me.",

        LICHEN = "Annoyed Statement: I am not a dictionary, Master.",
		CUTLICHEN = "Observation: It could increase my energy for a short time.",

		CAVE_BANANA = "Observation: It is so mushy and sloshy.",
		CAVE_BANANA_COOKED = "Observation: It is a good power source",
		CAVE_BANANA_TREE = "Observation: It looks so fragile.",
		ROCKY = "Statement: I admire its talons.",
		
		COMPASS =
		{
			GENERIC="Statement: Heading unavailable.",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
			WAXING = "Observation: It is getting more concentrated.",
			STEADY = "Observation: It seems to be staying steady.",
			WANING = "Observation: Feels like it's receding.",
			DAWN = "Statement: The nightmare is almost gone.",
			WARN = "Warning: Something is happening here.",
			CALM = "Statement: Nothing to report, Master.",
			NOMAGIC = "Observation: There is no magic around here.",
		},

		HOUNDSTOOTH= "Observation: I could stab a meatbag in the back with this.",
		ARMORSNURTLESHELL= "Observation: It is a housing module.",
		BAT="Observation: A flying meatbag.",
		BATBAT = "Statement: Another blunt object for the heads of my enemies.",
		BATWING="Statement: I can't use them to fly, Master.",
		BATWING_COOKED="Conclusion: I still can't use them to fly, Master.",
        BATCAVE = "Observation: The flying meatbags are dormant.",
		BEDROLL_FURRY="Observation: I do not see how it is an upgrade.",
		BUNNYMAN="Statement: Please let me kill it, Master.",
		FLOWER_CAVE="Observation: It glows.",
		FLOWER_CAVE_DOUBLE="Observation: It glows.",
		FLOWER_CAVE_TRIPLE="Observation: It glows.",
		GUANO="Statement: Master. Negative.",
		LANTERN="Statement: My optical sensors are enhanced with it.",
		LIGHTBULB="Query: Can I just step on it?",
		MANRABBIT_TAIL="*Observation: Reminds me of that one meatbag...*",
		MUSHTREE_TALL = {
            GENERIC = "Observation: It is big a squishy mushroom and a tree.",
            BLOOM = "Angry Statement: This offends me.",
        },
		MUSHTREE_MEDIUM = {
            GENERIC = "Observation: It is a squishy mushroom and a tree.",
            BLOOM = "Angry Statement: This offends me.",
        },
		MUSHTREE_SMALL = {
            GENERIC = "Observation: It is a small squishy mushroom.",
            BLOOM = "Angry Statement: This offends me.",
        },
        MUSHTREE_TALL_WEBBED = "Observation: We should burn it, Master, just a little.",
        SPORE_TALL = "Continued Statement: And if we light this on fire, imagine the beauty.",
        SPORE_MEDIUM = "Continued Statement: And if we light this on fire, imagine the beauty.",
        SPORE_SMALL = "Continued Statement: And if we light this on fire, imagine the beauty.",
        SPORE_TALL_INV = "Observation: It glows, Master.",
        SPORE_MEDIUM_INV = "Observation: It glows, Master.",
        SPORE_SMALL_INV = "Observation: It glows, Master.",
		RABBITHOUSE=
		{
			GENERIC = "Plea: Please Master, let me light this on fire and listen to their screams.",
			BURNT = "Statement: That felt good, Master.",
		},
		SLURTLE="Statement: Master, I will gladly kill this for you.",
		SLURTLE_SHELLPIECES="Statement: I am not working with this.",
		SLURTLEHAT="Query: Why, Master?",
		SLURTLEHOLE="Observation: A den of filth",
		SLURTLESLIME="Statement: Leave this alone.",
		SNURTLE="Observation: A weird fluid filled organic.",
		SPIDER_HIDER="Statement: They must be exterminated.",
		SPIDER_SPITTER="Query: It shoots more organics?",
		SPIDERHOLE="Statement: More squishy beings to destroy.",
		STALAGMITE="Statement: I'll break it, Master.",
		STALAGMITE_FULL="Observation: It is a rock.",
		STALAGMITE_LOW="Observation: It is another rock.",
		STALAGMITE_MED="Observation: It is yet another rock.",
		STALAGMITE_TALL="Observation: It is... wait for it, Master... another rock.",
		STALAGMITE_TALL_FULL="Observation: It is a rock.",
		STALAGMITE_TALL_LOW="Observation: It is a rock.",
		STALAGMITE_TALL_MED="Observation: It is a rock.",

		TURF_CARPETFLOOR = "Observation: Yet another ground type.",
		TURF_CHECKERFLOOR = "Observation: Yet another ground type.",
		TURF_DIRT = "Observation: Yet another ground type.",
		TURF_FOREST = "Observation: Yet another ground type.",
		TURF_GRASS = "Observation: Yet another ground type.",
		TURF_MARSH = "Observation: Yet another ground type.",
		TURF_ROAD = "Observation: Yet another ground type.",
		TURF_ROCKY = "Observation: Yet another ground type.",
		TURF_SAVANNA = "Observation: Yet another ground type.",
		TURF_WOODFLOOR = "Observation: Yet another ground type.",
		
		TURF_CAVE="Observation: Yet another ground type.",
		TURF_FUNGUS="Observation: Yet another ground type.",
		TURF_SINKHOLE="Observation: Yet another ground type.",
		TURF_UNDERROCK="Observation: Yet another ground type.",
		TURF_MUD="Observation: Yet another ground type.",

		TURF_DECIDUOUS = "Observation: Yet another ground type.",
		TURF_SANDY = "Observation: Yet another ground type.",
		TURF_BADLANDS = "Observation: Yet another ground type.",

		POWCAKE = "Statement: I trust you would eat it too, master.",
        CAVE_ENTRANCE = "Observation: A rock leading to more rocks.",
        CAVE_ENTRANCE_RUINS = "Observation: Reminds me of Dantooine.",
        CAVE_ENTRANCE_OPEN = {
            GENERIC= "Statement: I should fill this and listen to the meatbags suffocate.",
            OPEN = "Statement: Perhaps there are more targets below, Master.",
            FULL = "Observation: A meatbag must die first.",
        },
        CAVE_EXIT = {
            GENERIC = "Statement: I have not killed something in quite some time, Master.",
            OPEN = "Statement: Perhaps there are more targets above, Master.",
            FULL = "Observation: A meatbag must die first.",
        },
		MAXWELLPHONOGRAPH = "Statement: This makes me want to place a blaster pistol to my \nbehavior core and pull the trigger.",
		BOOMERANG = "Observation: A new way to harm innocents.",
		PIGGUARD = "Statement: This organic meatbag needs to die, Master.",
		ABIGAIL = "Query: Shall I kill her as well master? Oh. Wait...",
		ADVENTURE_PORTAL = "Statement: As you wish, Master.",
		ADVENTURE_PORTAL = "Annoyed Statement: Not again.",
		AMULET = "Statement: Anomaly detected.",
		ANIMAL_TRACK = "Observation: New quarry to be tracked.",
		ARMORGRASS = "Statement: Clothes make the man. Naked people have little or no influence on society.",
		ARMORMARBLE = "Statement: Clothes make the man. Naked people have little or no influence on society.",
		ARMORWOOD = "Statement: Clothes make the man. Naked people have little or no influence on society.",
		ARMOR_SANITY = "Statement: This hides my rusty red that inspires fear in targets.",
		ASH =
		{
			GENERIC = "Statement: Nothing like a spontaneous impulsive extermination to make my behaviour core glow.",
			REMAINS_GLOMMERFLOWER = "Observation: This used to be something. Now it is not.",
			REMAINS_EYE_BONE = "Statement: That is unfortunate.",
			REMAINS_THINGIE = "Observation: This used to be something.",
		},
		AXE = "Statement: This would be better served for organic meatbags than trees.",
		BABYBEEFALO = "Query: Who is an ugly and small little meatbag?",
		BACKPACK = "Offensive Question: Master, your stupidity worries me. \nMust I define everything?",
		BACONEGGS = "Observation: This is edible.",
		BANDAGE = "Statement: Well at least it's not a hydrospanner.",
		BASALT = "Statement: I cannot break this, Master.",
		BATBAT = "Statement: I still cannot fly, Master.",	-- Duplicated
		BEARDHAIR = "Statement: A meatbag's facial fecal matter.",
		BEARGER = "Statement: I am prepared to kill, but there is no cause for which I am prepared to die.",
		BEARGERVEST = "Statement: Insulation for my circuits.",
		ICEPACK = "Statement: It slows food spoilage.",
		BEARGER_FUR = "Observation: A trophy from the big fluffy meatbag.",
		BEDROLL_STRAW = "Statement: I will shut down if I must.",
		BEE =
		{
			GENERIC = "Statement: We should follow this to its leader and exterminate them both.",
			HELD = "Statement: Master, I would just need to grip it tighter to \nwatch its brains squirt from its body.",
		},
		BEEBOX =
		{
			FULLHONEY = "Observation: It is full.",
			GENERIC = "Query: Our tiny pests are not working hard enough. \nPerhaps I should kill one to motivate the rest?",
			NOHONEY = "Observation: It's empty.",
			SOMEHONEY = "Statement: I should wait, Master.",
			SOMEHONEY = "Query: Our tiny pests are not working hard enough. \nPerhaps I should kill one to motivate the rest?",
			BURNT = "Statement: Victory.",
		},
		BEEFALO =
		{
			FOLLOWER = "Statement: This meatbag is at my mercy, Master.",
			GENERIC = "Query: A large, wet, hairy, meatbag. Shall I kill it, Master?",
			NAKED = "Statement: Ah seeing such cruelties inflicted on the weak gives \nme hope for all inferior organic meatbags.",
			SLEEPING = "Statement: They make this too easy, Master.",
		},
		BEEFALOHAT = "Statement: I cannot kill this.",
		BEEFALOWOOL = "Statement: A trophy obtained from cruelty.",
		BEEHAT = "Statement: Our pests will see what insubordination gets them.",
		BEEHIVE = "Observation: Target Practice.",
		BEEMINE = "Statement: A detonator made from pests.",
		BEEMINE_MAXWELL = "Statement: Your attempts at humour are wasted on a droid like me.",
		BERRIES = "Observation: They are same color as the liquid inside of a meatbag like you, Master.",
		BERRIES_COOKED = "Observation: Am I supposed to install this?",
		BERRYBUSH =
		{
			BARREN = "Observation: Fertilization is needed.",
			WITHERED = "Observation: Current conditions do not support life.",
			GENERIC = "Offensive Question: Master, your stupidity worries me. Must I define everything?",
			PICKED = "Observation: It is empty.",
		},
		BIGFOOT = "Statement: Do not be afraid, Master.",
		BIRDCAGE =
		{
			GENERIC = "Conclusion: It would be more productive if it was electrified.",
			OCCUPIED = "Query: Can I crush his neck now, Master? Just a little?",
			SLEEPING = "Statement: Wake up meatbag.",
			HUNGRY = "Observation: Our captive grows weaker, Master.",
			STARVING = "Observation: It will definitely die soon, Master. Do not worry.",
			DEAD = "Query: The meatbag is dead, Master. Am I supposed to make a hat now?",
			SKELETON = "Statement: We need to make room for another trophy, Master.",
		},
		BIRDTRAP = "Statement: It is not as fun as burning holes into meatbags...",
		BIRD_EGG = "Observation: It could grow into another annoying, tiny, meatbag.",
		BIRD_EGG_COOKED = "Observation: It is edible.",
		BISHOP = "Query: Shall I blast him now, Master?",
		BLOWDART_FIRE = "Disclosure: I enjoy using this.",
		BLOWDART_SLEEP = "Statement: The annoying meatbags can be silenced now.",
		BLOWDART_PIPE = "Statement: It is primitive, but effective.",
		BLUEAMULET = "Statement: Keeps out the cold.",
		BLUEGEM = "Observation: A blue gem.",
		BLUEPRINT = "Statement: Please be cautious when installing new protocols, Master.",
		BELL_BLUEPRINT = "Statement: If I build it, he will come.",
		BLUE_CAP = "Observation: It has some medicinal properties.",
		BLUE_CAP_COOKED = "Statement: I would love to see a meatbag choke to death on this.",
		BLUE_MUSHROOM =
		{
			GENERIC = "Observation: It is a blue fungus.",
			INGROUND = "Observation: Our quarry is hiding.",
			PICKED = "Statement: Maybe it is better this way, Master.",
		},
		BOARDS = "Observation: Weaker than platinum.",
		BOAT = "Statement: Do not worry, Master, everyone on board will soon drown.",
		BONESHARD = "Observation: It's what's left of your squishy fingers \nafter a blast door falls down on them, Master.",
		BONESTEW = "Observation: It has been upgraded.",
		BUGNET = "Statement: For harvesting the squishy organics safely.",
		BUSHHAT = "Statement: I am the hunter. Silently stalking his quarry.",
		BUTTER = "Conclusion: That was impossible.",
		BUTTERFLY =
		{
			GENERIC = "Statement: Organics such as this are so fragile.",
			HELD = "Statement: Can I break its wings now, Master?",
		},
		BUTTERFLYMUFFIN = "Observation: It has been upgraded.",
		BUTTERFLYWINGS = "Query: Forgive me, Master, how should I dispose of the evidence?",
		BUZZARD = "Statement: In intriguing meatbag, Master. I'll rid it from your sight.",
		CACTUS = 
		{
			GENERIC = "Query: Can I throw it at the smaller meatbags and watch their squishy parts twitch?",
			PICKED = "Statement: Master, There is nothing here. Honestly I'm starting to worry, Master.",
		},
		CACTUS_MEAT_COOKED = "Observation: It has been upgraded.",
		CACTUS_MEAT = "Observation: It still has spikes.",
		CACTUS_FLOWER = "Statement: It's so ugly.",

		COLDFIRE =
		{
			EMBERS = "Warning: Fire level is critical.",
			GENERIC = "Statement: Meatbags tend to scream and run around when they are on fire. \nI find it amusing.",
			HIGH = "Warning: Fire level is high.",
			LOW = "Warning: Fire level is low.",
			NORMAL = "Statement: This is not exciting.",
			OUT = "Statement: I warned you, Master.",
		},
		CAMPFIRE =
		{
			EMBERS = "Warning: Fire level is critical.",
			GENERIC = "Statement: Meatbags tend to scream and run around when they are on fire. \nI find it amusing.",
			HIGH = "Warning: Fire level is high.",
			LOW = "Warning: Fire level is low.",
			NORMAL = "Statement: This is not exciting.",
			OUT = "Statement: I warned you, Master.",
		},
		CANE = "Statement: Some meatbags need help with the simplest activities.",
		CATCOON = "Statement: Curiosity killed the cat, but for a while, I was a suspect.",
		CATCOONDEN = 
		{
			GENERIC = "Query: Shall I burn this to the ground? Please? It's been so long, Master.",
			EMPTY = "Statement: The meatbag that lived here is dead, Master. \nWe might as well burn it.",
		},
		CATCOONHAT = "Statement: Squishy headgear.",
		COONTAIL = "Statement: My trophy room is running out of space.",
		CARROT = "Observation: This is not orange.",
		CARROT_COOKED = "Observation: It has been upgraded.",
		CARROT_PLANTED = "Statement: FLuffy Meatbag Bait.",
		CARROT_SEEDS = "Observation: It is a seed.",
		WATERMELON_SEEDS = "Observation: It is a seed.",
		CAVE_FERN = "Query: Can I light it on fire?",
		CHARCOAL = "Statement: This somehow makes me happy.",
        CHESSJUNK1 = "Statement: Game over.",
        CHESSJUNK2 = "Statement: Game over.",
        CHESSJUNK3 = "Statement: Game over.",
		CHESTER = "Observation: A curious organic meatbag.",
		CHESTER_EYEBONE =
		{
			GENERIC = "Query: Can I poke its eye out, Master?",
			WAITING = "Statement: It has deactivated.",
		},
		COOKEDMANDRAKE = "Observation: It has been upgraded.",
		COOKEDMEAT = "Observation: It has been upgraded.",
		COOKEDMONSTERMEAT = "Observation: It has been upgraded.",
		COOKEDSMALLMEAT = "Observation: It has been upgraded.",
		COOKPOT =
		{
			COOKING_LONG = "Statement: It will be quite some time.",
			COOKING_SHORT = "Statement: It is almost done.",
			DONE = "Statement: I can now taste my revenge.",
			EMPTY = "Statement: It is empty.",
			BURNT = "Angry Statement: Master, you ruined it.",
		},
		CORN = "Query: Master, Are you going to make me ingest this?",
		CORN_COOKED = "Observation: The upgrade seems useless.",
		CORN_SEEDS = "Observation: It is a seed.",
		CROW =
		{
			GENERIC = "Query: Shall I kill it to cheer us up, Master?",
			HELD = "Query: Can I break its neck? It's been a long time fantasy of mine...",
		},
		CUTGRASS = "Observation: Decapitated Grass.",
		CUTREEDS = "Observation: Decapitated Hollow Grass.",
		CUTSTONE = "Observation: Upgraded Rock*",
		DEADLYFEAST = "Musing: Master, your meal is ready.",
		DEERCLOPS = "Definition: An appeaser is one who feeds a Deerclops, \nhoping it will crush him last.",
		DEERCLOPS_EYEBALL = "Statement: Another trophy.",
		EYEBRELLAHAT =	"Statement: Extrasensory mode engaged.",
		DEPLETED_GRASS =
		{
			GENERIC = "Observation: Consequence of meatbag stupidity.",
		},
		DEVTOOL = "Statement: A useless meatbag tool.",
		DEVTOOL_NODEV = "Statement: I cannot use this, Master.",
		DIRTPILE = "Observation: A dirt pile.",
		DIVININGROD =
		{
			COLD = "Statement: Signal strength is low.",
			GENERIC = "Statement: It is calling out to something.",
			HOT = "Statement: Signal strength is very high.",
			WARM = "Statement: Signal strength is high.",
			WARMER = "Statement: Signal strength is higher.",
		},
		DIVININGRODBASE =
		{
			GENERIC = "Statement: Use unknown.",
			READY = "Statement: It is locked.",
			UNLOCKED = "Statement: It is ready.",
		},
		DIVININGRODSTART = "Statement: This should not be left on the ground.",
		DRAGONFLY = "Statement: Prepare your squishy meat fingers, Master. \nWe have found our quarry.",
		ARMORDRAGONFLY = "Observation: This armor looks destructive. I like it.",
		DRAGON_SCALES = "Observation: They still produce energy.",
		DRAGONFLYCHEST = "Statement: I cannot set this on fire, Master.",
		LAVASPIT = 
		{
			HOT = "Statement: I'd rather not touch it now.",
			COOL = "Statement: It is no longer harmful.",
		},

		LAVAE = "Observation: Freezing it is a good strategy, Master.",
		LAVAE_PET = 
		{
			STARVING = "Observation: It requires sustenance, Master. I should just kill it.",
			HUNGRY = "Annoyed Statement: Needy worm.",
			CONTENT = "Statement: It is satiated, Master.",
			GENERIC = "Statement: Together, we shall watch the world burn.",
		},
		LAVAE_EGG = 
		{
			GENERIC = "Proposition: We could just let it freeze, Master.",
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "Statement: Let it die, Master.",
			COMFY = "Statement: If it is ugly, can I kill it?.",
		},
		LAVAE_TOOTH = "Query: Where did this come from?",

		DRAGONFRUIT = "Statement: It can regenerate some health.",
		DRAGONFRUIT_COOKED = "Observation: It has been upgraded.",
		DRAGONFRUIT_SEEDS = "Observation: It is a seed.",
		DRAGONPIE = "Observation: It has reached its final upgrade.",
		DRUMSTICK = "Query: This came from one of the more annoying meatbags.",
		DRUMSTICK_COOKED = "Observation: An edible trophy.",
		DUG_BERRYBUSH = "Statement: This burns.",
		DUG_GRASS = "Statement: This burns.",
		DUG_MARSH_BUSH = "Statement: This burns.",
		DUG_SAPLING = "Statement: This burns.",
		DURIAN = "Statement: I cannot smell this.",
		DURIAN_COOKED = "Statement: I think it has been made worse.",
		DURIAN_SEEDS = "Observation: It is a seed.",
		EARMUFFSHAT = "Statement: The annihilated meatbag's fur will keep my sensors insulated.",
		EGGPLANT = "Query: Did the plant come before the egg?",
		EGGPLANT_COOKED = "Statement: It has been upgraded.",
		EGGPLANT_SEEDS = "Observation: It is a seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "Definition: Conscience is the inner voice that warns us somebody may be looking.",
			BURNT = "Statement: This reminds me of my former master after he was \nelectrocuted and his body stopped twitching.",
			CHOPPED = "Query: Master, Have I finished honing my skills on this tree?",
			POISON = "Query: Will it scream if I light it on fire?",
			GENERIC = "Offensive Question: What is it that you wish, fat one?",
		},
		ACORN = "Statement: Throw it on the fire, Master. I wish to taste my revenge.",
        ACORN_SAPLING = "Observation: It's so fragile.",
		ACORN_COOKED = "Statement: Try to grow now stupid organic.",
		BIRCHNUTDRAKE = "Observation: I will break it.",
		EVERGREEN =
		{
			BURNING = "Definition: Conscience is the inner voice that warns us somebody may be looking.",
			BURNT = "Statement: This reminds me of my former master after he was \nelectrocuted and his body stopped twitching.",
			CHOPPED = "Query: Master, Have I finished honing my skills on this tree?",
			GENERIC = "Offensive Question: What is it that you wish, fat one?",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Definition: Conscience is the inner voice that warns us somebody may be looking.",
			BURNT = "Statement: This reminds me of my former master after he was \nelectrocuted and his body stopped twitching.",
			CHOPPED = "Query: Master, Have I finished honing my skills on this tree?",
			GENERIC = "Offensive Question: What is it that you wish, fat one?",
		},
		EYEPLANT = "Statement: I will destroy the undesirables, Master.",
		FARMPLOT =
		{
			GENERIC = "Observation: The farm has shut down.",
			GROWING = "Observation: The farm is rebooting.",
			NEEDSFERTILIZER = "Observation: It requires more meatbag fecal matter.",
			BURNT = "Statement: I tried my best to save it, Master. \nI just got carried away with watching it burn.",
		},
		FEATHERHAT = "Query: I support displaying my trophies, Master, but must I really wear them?",
		FEATHER_CROW = "Observation: Another organic meatbag is dead.",
		FEATHER_ROBIN = "Observation: Another organic meatbag is dead.",
		FEATHER_ROBIN_WINTER = "Observation: Another organic meatbag is dead.",
		FEM_PUPPET = "Statement: Leave it alone.",
		FIREFLIES =
		{
			GENERIC = "Statement: They'll give away our position. DESTROY THEM!",
			HELD = "Musing: It must be hard being so insignificant.",
		},
		FIREHOUND = "Statement: The meatbag is already on fire.",
		FIREPIT =
		{
			EMBERS = "Warning: Fire level is critical.",
			GENERIC = "Statement: Meatbags tend to scream and run around when they are on fire. \nI find it amusing.",
			HIGH = "Warning: Fire level is high.",
			LOW = "Warning: Fire level is low.",
			NORMAL = "Statement: This is not exciting.",
			OUT = "Statement: I warned you, Master.",
		},
		COLDFIREPIT =
		{
			EMBERS = "Warning: Fire level is critical.",
			GENERIC = "Statement: Meatbags tend to scream and run around when they are on fire. \nI find it amusing.",
			HIGH = "Warning: Fire level is high.",
			LOW = "Warning: Fire level is low.",
			NORMAL = "Statement: This is not exciting.",
			OUT = "Statement: I warned you, Master.",
		},
		FIRESTAFF = "Statement: Oh, Master, you shouldn't have.",
		FIRESUPPRESSOR = 
		{	
			ON = "Statement: Continue.",
			OFF = "Statement: Nothing to report.",
			LOWFUEL = "Observation: It needs to be refilled.",
		},

		FISH = "Observation: The meatbag is suffocating, Master.",
		FISHINGROD = "Statement: The stupid slimey organics are easy to trick. Not you of course, Master.",
		FISHSTICKS = "Observation: It is no longer suffocating.",
		FISHTACOS = "Observation: It is no longer suffocating.",
		FISH_COOKED = "Observation: It is no longer suffocating.",
		FLINT = "Statement: It can be used to upgrade our arsenal.",
		FLOWER = "Statement: No need to stand up, Master. I'll step on it for you.",
        FLOWER_WITHERED = "Musing: The weaker organics make me wonder \nhow you have survived for so long, Master. ",
		FLOWERHAT = "Statement: I am not amused, Master.",
		FLOWER_EVIL = "Statement: A cynic is a man who, when he smells flowers, looks around for a coffin.",
		FOLIAGE = "Statement: They would look better on fire, Master.",
		FOOTBALLHAT = "Query: Meatbags do what with this?",
		FROG =
		{
			DEAD = "Statement: The meatbag has been deleted, Master.",
			GENERIC = "Observation: The meatbags movements are disturbing.",
			SLEEPING = "Statement: We must act quickly, while it sleeps.",
		},
		FROGGLEBUNWICH = "Statement: It has been upgraded.",
		FROGLEGS = "Observation: Throw them on the fire, Master.",
		FROGLEGS_COOKED = "Statement: It has been upgraded.",
		FRUITMEDLEY = "Statement: It has been upgraded.",
		FURTUFT = "Statement: I can start a fire with this.", 
		GEARS = "Statement: Upgrade possible.",
		GHOST = "Statement: Tell me how to kill it again, Master.",
		GOLDENAXE = "Recitation: Weapon selection is critical.",
		GOLDENPICKAXE = "Recitation: Weapon selection is critical.",
		GOLDENPITCHFORK = "Recitation: Weapon selection is critical.",
		GOLDENSHOVEL = "Recitation: Weapon selection is critical.",
		GOLDNUGGET = "Objection: This unit is not for sale, meatbag. ",
		GRASS =
		{
			BARREN = "Observation: Fertilization is needed.",
			WITHERED = "Observation: Current conditions do not support life.",
			BURNING = "Statement: I do not wish to intervene, Master.",
			GENERIC = "Offensive Question: Master, your stupidity worries me. \nMust I define everything?",
			PICKED = "Observation: It is empty.",
		},
		GREEN_CAP = "Observation: It has some medicinal properties.",
		GREEN_CAP_COOKED = "Statement: I would love to see a meatbag choke to death on this.",
		GREEN_MUSHROOM =
		{
			GENERIC = "Observation: It is a green fungus.",
			INGROUND = "Observation: Our quarry is hiding.",
			PICKED = "Statement: Maybe it is better this way, Master.",
		},
		GUNPOWDER = "Statement: Better to not waste this, Master.",
		HAMBAT = "Statement: It's excellent for bashing the heads of meatbags.",
		HAMMER = "Observation: Tool of small destruction.",
		HEALINGSALVE = "Angry Statement: Master, if you repair me in this pathetic manner again, \nI will destroy your planet!",
		HEATROCK =
		{
			FROZEN = "Observation: It's temperature is very low.",
			COLD = "Observation: It's temperature is low.",
			GENERIC = "Observation: It's temperature can be changed.",
			WARM = "Observation: It's temperature is high.",
			HOT = "Observation: It's temperature is very high.",
		},
		HOME = "Statement: A meatbag may live here. I should pay it a visit.",
		HOMESIGN =
		{
			GENERIC = "Observation: It says 'You are here'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with matches.\"",
		},
		ARROWSIGN_POST =
		{
			GENERIC = "Observation: It says 'Thataway'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with matches.\"",
		},
		ARROWSIGN_PANEL =
		{
			GENERIC = "Observation: It says 'Thataway'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with matches.\"",
		},
		HONEY = "Observation: It is the vomit of those squishy organics",
		HONEYCOMB = "Statement: Squishy organics, we will enslave them all.",
		HONEYHAM = "Observation: It is edible.",
		HONEYNUGGETS = "Observation: It is edible.",
		HORN = "Statement: Our army will rise, Master.",
		HOUND = "Observation: A meatbag with teeth. \nCalm your button mashing, Master, I will liquidate it for you.",
		HOUNDBONE = "Query: Shall I use it to bait the others?",
		HOUNDMOUND = "Proposition: If we destroy it, Master, the teethy meatbags will suffocate below.",
		ICEBOX = "Observation: A cold storage container.",
		ICEHAT = "Statement: Prevents overheating.",
		ICEHOUND = "Observation: A cold meatbag with teeth.",
		INSANITYROCK =
		{
			ACTIVE = "Statement: New targets detected, Master.",
			INACTIVE = "Definition: Temptation is viewing an especially bossy meatbag in your aiming reticle.",
		},
		JAMMYPRESERVES = "Observation: Master, it sticks to everything.",
		KABOBS = "Statement: It's been upgraded.",
		KILLERBEE =
		{
			GENERIC = "Observation: A deadly organic. \nMaster, we should acquaint it with your meatbag companions.",
			HELD = "Observation: We should release it near the other wandering, unsuspecting meatbags.",
		},
		KNIGHT = "Query: Shall I break it's ever-so resilient spirit, Master?",
		KOALEFANT_SUMMER = "Statement: Dismemberment will make it easier to transport.",
		KOALEFANT_WINTER = "Statement: Dismemberment will make it easier to transport.",
		KRAMPUS = "Statement: Clever plan, Master. We have lured in the thieving meatbag. \nNow he shall taste death!",
		KRAMPUS_SACK = "Observation: A curious object, Master. \nPerhaps we should put your meatbag companions in it.",
		LEIF = "Observation: I feel he does not support our purge, Master.",
		LEIF_SPARSE = "Observation: I feel he does not support our purge, Master.",
		LIGHTNING_ROD =
		{
			CHARGED = "Statement: I wish to meditate upon the face of my former meatbag master as he was electrocuted. \nI find it most soothing.",
			GENERIC = "Musing: Touch it, Master.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "Observation: I do not see any circuits, Master. Shall I blast it for you?",
			CHARGED = "Statement: We should kill it now, Master.",
		},
		LIGHTNINGGOATHORN = "Observation: A fine trophy, Master.",
		GOATMILK = "Observation: It's edible.",
		LITTLE_WALRUS = "Statement: I will gladly remove its entrails, Master.",
		LIVINGLOG = "Statement: When are we starting the fire, Master?",
		LOG =
		{
			BURNING = "Statement: Beauty has many forms.",
			GENERIC = "Annoyed Statement: Pick up this. Pick up that. Anything else fat one?",
		},
		LUREPLANT = "Statement: Even squishy organics have their surprises.",
		LUREPLANTBULB = "Statement: I could burn it, Master, just a little.",
		MALE_PUPPET = "Obvious Statement: It's not a real meatbag.",

		MANDRAKE_ACTIVE = "Query: Does the miniature organic scream?",
		MANDRAKE_PLANTED = "Statement: I refuse to touch it, Master.",
		MANDRAKE = "Statement: I will destroy your planet.",

		MANDRAKESOUP = "Statement: HK-47 is ready to serve, Master",
		MANDRAKE_COOKED = "Statement: It's been upgraded.",
		MARBLE = "Annoyed Statement: Pick up this. Pick up that. Anything else fat one?",
		MARBLEPILLAR = "Observation: I am awesome.",
		MARBLETREE = "Observation: I am awesome.",
		MARSH_BUSH =
		{
			BURNING = "Observation: The organic is dying, Master.",
			GENERIC = "Correction: Assassination is my primary function.  \nI also possess excellent hearing and can bend spoons.",
			PICKED = "Observation: Master, you are a very deranged meatbag.",
		},
		BURNT_MARSH_BUSH = "Observation: The organic is dead, Master.",
		MARSH_PLANT = "Observation: It's a plant.",
		MARSH_TREE =
		{
			BURNING = "Observation: The organic is dying, Master.",
			BURNT = "Observation: The organic is still standing, Master. Shall I blast it for you?",
			CHOPPED = "Observation: Master, you are a very deranged meatbag.",
			GENERIC = "Correction: Assassination is my primary function.  \nI also possess excellent hearing and can bend spoons.",
		},
		MAXWELL = "Statement: However repugnant that idiot 'meatbag' Maxwell might be, us window cleaners stick together. \nConclusion: I will not blast him.",
		MAXWELLHEAD = "Statement: One should always play fairly when one has the winning cards.",
		MAXWELLLIGHT = "Exclamation: Damn it, Master, I'm an assassination droid, not a dictionary.",
		MAXWELLLOCK = "Exclamation: Damn it, Master, I'm an assassination droid, not a dictionary.",
		MAXWELLTHRONE = "Observation: A great meatbag once placed his squishy parts here.",
		MEAT = "Obvious Statement: This is not a trophy, Master.",
		MEATBALLS = "Statement: HK-47 is ready to serve, Master. Observation: Notice that I did not ask if you need anyone killed. \nYou may be curious as to why. \nAnswer: That is because you told me to stop asking if you needed anyone killed.  \nSo I have. From now on, I will simply say, 'I am ready to serve.'  \nYes, ready to serve. In whatever way a common protocol or utility droid might serve. \nIt seems that... is my lot in life. Not to kill.",
		MEATRACK =
		{
			DONE = "Observation: The meatbag's flesh is ready.",
			DRYING = "Amusing telegram: Please accept my resignation. I don't want to belong to any \nclub that will accept me as a member.",
			DRYINGINRAIN = "Annoyed Statement: Of course, Master, I will gladly check on this primitive \ncontraption while my circuits fry.",
			GENERIC = "Observation: It preserves the flesh of meatbags.",
			BURNT = "Query: Was I supposed to save this, Master?",
		},
		MEAT_DRIED = "Observation: The meatbag's flesh is ready.",
		MERM = "Statement: As always, fat one, you have miscalculated.",
		MERMHEAD = 
		{
			GENERIC = "Statement: These organics give me hope for the rest.",
			BURNT = "Observation: There was no point to that, Master.",
		},
		MERMHOUSE = 
		{
			GENERIC = "If all the girls who attended the Alderaan University prom were laid end to end, \nI wouldn't be a bit surprised.",
			BURNT = "Theoretic query: If you kill me, who will clean your windows?",
		},
		MINERHAT = "Critique: Fashion is a form of ugliness so intolerable that it must be altered every six months.",
		MONKEY = "Observation: An amusing little meatbag. Shall I remove its head, Master?",
		MONKEYBARREL = "Query: Where is an ion grenade when its needed?",
		MONSTERLASAGNA = "Statement: HK-47 is ready to serve, Master.",
		FLOWERSALAD = "Statement: HK-47 is ready to serve, Master.",
        ICECREAM = "Statement: HK-47 is ready to serve, Master.",
        WATERMELONICLE = "Statement: HK-47 is ready to serve, Master.",
        TRAILMIX = "Statement: HK-47 is ready to serve, Master.",
        HOTCHILI = "Statement: HK-47 is ready to serve, Master.",
        GUACAMOLE = "Statement: HK-47 is ready to serve, Master.",
		MONSTERMEAT = "Statement: Feed this to the lesser, meatbags.",
		MONSTERMEAT_DRIED = "Statement: We are feeding meatbags meatbag meat.",
		MOOSE = "Statement: Just a simple droid here, ma'am. Nothing to see. Move along",
		MOOSEEGG = "Query: Shall I burn it alive?",
		MOSSLING = "Statement: Hold still so that I may snap your neck!",
		FEATHERFAN = "Observation: Coolant for my circuits.",
        MINIFAN = "Observation: Coolant for my circuits.",
		GOOSE_FEATHER = "Query: This is a trophy?",
		STAFF_TORNADO = "Observation: Destruction in a stick. I quite like it, Master.",
		MOSQUITO =
		{
			GENERIC = "Statement: That slow, crawling feeling of obsolescence...",
			HELD = "Statement: Squish.",
		},
		MOSQUITOSACK = "Observation: All the fluid sloshing about is repulsive.",
		MOUND =
		{
			DUG = "Statement: A thermal detonator would have gotten the job done too.",
			GENERIC = "Statement: Do not worry meatbag. I'll wait.",
		},
		NIGHTLIGHT = "Observation: Night time optical enhancement.",
		NIGHTMAREFUEL = "Annoyed Statement: No, Master, I do not run on this.",
		NIGHTSWORD = "Statement: Every normal man must be tempted at times to spit on his hands, hoist the black flag, \nand begin to slit throats",
		NITRE = "Annoyed Statement: Pick up this. Pick up that. Anything else fat one?",
		ONEMANBAND = "Annoyed Statement: Master, this is useless.",
		PANDORASCHEST = "Query: Would you rather be caught with contraband that is 'very' illegal, or just a little illegal?",
		PANFLUTE = "Observation: It puts meatbags to sleep.",
		PAPYRUS = "Exclamation: Damn it meatbag! I'm an assassination droid, not a dictionary!",
		PENGUIN = "Definition: Diplomacy is the art of saying 'Nice penguin' until you can find a rock.",
		PERD = "Prejudice set to maximum",
		PEROGIES = "Statement: HK-47 is ready to serve, Master.",
		PETALS = "Statement: Love is making a shot to the knees of a target 120 kilometers away using an \nAratech sniper rifle with a tri-light scope.",
		PETALS_EVIL = "Annoyed Statement: Master, you really shouldn't have.",
		PHLEGM = "Statement: HK-47 is ready to serve, Master.",
		PICKAXE = "Advisement: Evisceration works well for killing meatbags. Electrocution and blunt trauma also work well, I understand.",
		PIGGYBACK = "Statement: You are like a delightful random cruelty generator, master, poisoning all you touch with your presence.",
		PIGHEAD = 
		{	
			GENERIC = "Observation: A testament to all organic meatbags everywhere.",
			BURNT = "Statement: You are a very harsh master, Master. I like you.",
		},
		PIGHOUSE =
		{
			FULL = "Observation: We could begin by slaughtering the inhabitants of this building, Master. \nWould that be impressive?",
			GENERIC = "Observation: This would be a great opportunity for slaughter.",
			LIGHTSOUT = "Statement: There are other ways to turn the light back on.",
			BURNT = "Observation: The meatbags inside are sizzling and incoherent.",
		},
		PIGKING = "Statement: There is a 98% chance that he honestly requires our help Master. \nA 2% chance he wants to be blasted, though this may simply be wishful thinking on my part.",
		PIGMAN =
		{
			DEAD = "Objection: I am programmed to perform all kinds of psychological assistance. \nDo you require some?",
			FOLLOWER = "Commentary: You're going to trust this organic meatbag, Master? Very dicey decision.",
			GENERIC = "Statement: He's not expecting it, and I move very quickly.",
			GUARD = "Statement: Should I master? I am the weapon, not the wielder.",
			WEREPIG = "Observation: I think this meatbag has hostile intentions, Master. This is going to be fun!",
		},
		PIGSKIN = "Commentary: Did I ever tell you how much I enjoy killing for you, Master?",
		PIGTENT = "Statement: I act only as you instruct me. Even if that means being... *GULP* ...non-violent.",
		PIGTORCH = "Observation: A primitive meatbag tool.",
		PINECONE = "Observation: It is not a weapon, Master.",
        PINECONE_SAPLING = "Statement: Ah. More questions. Wonderful.",
        LUMPY_SAPLING = "Statement: Ah. More questions. Wonderful.",
		PITCHFORK = "Statement: What a waste of my genius engineering.",
		PLANTMEAT = "Statement: The loss of my higher combat and assassination protocols is shameful and degrading.",
		PLANTMEAT_COOKED = "Statement: HK-47 is ready to serve, Master.",
		PLANT_NORMAL =
		{
			GENERIC = "Commentary: Your insistent nagging corrodes my good name.",
			GROWING = "Commentary: It brings with it a sense of dread that you are actually not using me to my full capabilities.",
			READY = "Observation: The organic is not dead, Master.",
			WITHERED = "Observation: The organic is dead, Master. Well done, Master.",
		},
		POMEGRANATE = "Observation: It is edible.",
		POMEGRANATE_COOKED = "Statement: HK-47 is ready to serve, Master.",
		POMEGRANATE_SEEDS = "Observation: It's a seed.",
		POND = "Commentary: The master keeps me around to comment on his decisions. \nDon't you, Master?",
		POOP = "Clarification: I use the term 'Master' to give you the illusion of control and obedience.",
		FERTILIZER = "Clarification: I use the term 'Master' to give you the illusion of control and obedience.",
		PUMPKIN = "Observation: It makes an excellent target, Master.",
		PUMPKINCOOKIE = "Statement: HK-47 is ready to serve, Master.",
		PUMPKIN_COOKED = "Statement: HK-47 is ready to serve, Master.",
		PUMPKIN_LANTERN = "Observation: It makes an excellent target at night, Master.",
		PUMPKIN_SEEDS = "Observation: It's a seed.",
		PURPLEAMULET = "Observation: This may belong to those annoying pseudo-pacifists.",
		PURPLEGEM = "Statement: I almost stepped on it, Master. Pay more attention to where your squishy fingers are.",
		RABBIT =
		{
			GENERIC = "Commentary:  I say we blast the meatbags and save you the trouble, master",
			HELD = "Musing: The littlest ones always suffer in war.",
		},
		RABBITHOLE = 
		{
			GENERIC = "Statement: Oh very well, Master. No doubt you are bothering me \nbecause you wish to interrogate me with harmless, non-lethal questions.",
			SPRING = "Statement: Oh very well, Master. No doubt you are bothering me \nbecause you wish to interrogate me with harmless, non-lethal questions.",
		},
		RAINOMETER = 
		{	
			GENERIC = "Statement: My circuits are a-buzz with anticipation of what your next task \nwill be for me that does not involve ending the life of an organic \nmeatbag that deserves death.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		RAINCOAT = "Statement: This will not decrease the charge in my capacitors.",
		RAINHAT = "Statement: This will protect me from your mistakes, fat one.",
		RATATOUILLE = "Statement: HK-47 is ready to serve, Master.",
		RAZOR = "Statement: Master, I am no behavior droid, but it is obvious to me that you have some serious \nethical problems that will need to be treated at some point.",
		REDGEM = "statement: The path of tolerance and compassion is self-destructive, Master.",
		RED_CAP = "Statement: We should feed this to the annoying meatbag.",
		RED_CAP_COOKED = "Statement: HK-47 is ready to serve, Master.",
		RED_MUSHROOM =
		{
			GENERIC = "Advisory: Take four red capsules, in ten minutes take two more. Help is on the way.",
			INGROUND = "Observation: Our quarry is hiding.",
			PICKED = "Statement: Maybe it is better this way, Master.",
		},
		REEDS =
		{
			BURNING = "Statement: You are a testament to all organic meatbags everywhere.",
			GENERIC = "Statement: Master, I must inform you that your attempts at humor are wasted on a droid such as I",
			PICKED = "Statement: Master, you wound me, not physically, but in my behavior core.",
		},
        RELIC = 
        {
            GENERIC = "Musing: I respect all life.",
            BROKEN = "Musing: All life is connected and should be nurtured.",
        },
        RUINS_RUBBLE = "Statement: We should let it serve as a monument.",
        RUBBLE = "Statement: It is useless, Master.",
		RESEARCHLAB = 
		{	
			GENERIC = "Statement: I am experiencing an overwhelming desire to massacre everything I see, \nthen to see about destabilizing the planet, \nthen this entire sector.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "Continuation: Doing more with less, it is 'art.'",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "Statement: Imagine this - Someone clones you. Badly, I might add. \nThey even change your pigmentation to a rather poor shade of durasteel, \nrather than the proper rusty red that inspires fear in targets.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Continuation: And of course, they refer to meatbags as 'organics'. Unacceptable.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "Statement: I must confess, I enjoy it when you are so authoritative and dismissive towards me. \nIt bodes well for the treatment of your enemies.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},		
		RESURRECTIONSTONE = "Recitation: Once upon a time, organic meatbags bred out of control and filled the galaxy. \nThis does not solve that problem, Master.",
		ROBIN =
		{
			GENERIC = "Clarification: Master, assassination is my primary function. It is only expected that when you speak to me, \nit is to give me an order to kill.",
			HELD = "Observation: You are indeed cruel, Master. You might as well ask an organic meatbag not to breathe.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Proposition: Just a quick death. \nA little one, to tide me over until the next firefight we're in.",
			HELD = "Statement: If you feel the need to make this an interrogation do not restrain yourself. \nI would be saddened if you held back.",
		},
		ROBOT_PUPPET = "Observation: It's not a real droid.",
		ROCK_LIGHT =
		{
			GENERIC = "Evaluation: Master, that is your problem. \nPersonally, I think you should seek help but you seem to be the silent loner type, \nunwilling to admit such weaknesses to another.",
			OUT = "Observation: Fragile for a rock.",
			LOW = "Observation: The light is fading.",
			NORMAL = "Evaluation: Master, that is your problem. \nPersonally, I think you should seek help but you seem to be the silent loner type, \nunwilling to admit such weaknesses to another.",
		},
		ROCK = "Commentary: The master keeps me around to comment on on his decisions. Don't you master?",
		ROCK_ICE = 
		{
			GENERIC = "Stipulation: And then of course I've got this terrible pain in all the diodes down my left side...",
			MELTED = "Conditional: Don't blame me. I'm an interpreter. \nI'm not supposed to know a power socket from a computer terminal.",
		},
		ROCK_ICE_MELTED = "Conjecture: Why should I want to make anything up? Life is bad enough as it is without trying to invent more of it.",
		ICE = "Speculation: I can barely hear my heart beating.",
		ROCKS = "Angry Statement: If I see one more meatbag attempt to kill a jedi with a blaster pistol, I'll kill him myself.",
        ROOK = "Self-adulation: I am too valuable and well crafted to perish at the hands of ineptitude.",
		ROPE = "Statement: I am anxious to learn more about betrayal, Master.",
		ROTTENEGG = "Statement: Ow! I am poking my own eye sockets! Ow!",
		SANITYROCK =
		{
			ACTIVE = "Statement: A square has four corners.",
			INACTIVE = "Observation: It is inactive.",
		},
		SAPLING =
		{
			BURNING = "Query: Shall I report myself to the authorities?",
			WITHERED = "Reassurance: Master, I have already destroyed your planet.",
			GENERIC = "Fact: On I go, pain and misery my only companions. \nAnd vast intelligence of course. And infinite sorrow. I despise you all.",
			PICKED = "Suggestion: I wish you'd just tell me what you want, rather than trying to engage my enthusiasm.",
		},
		SEEDS = "Fact: It gives me a headache just trying to think down to your level.",
		SEEDS_COOKED = "Statement: HK-47 is ready to serve, Master.",
		SEWING_KIT = "Observation: Master, your skills are limited by the physical capabilities of your meatbag extremities. Or somesuch.",
		SHOVEL = "Query: Has there been a disconnect within your higher brain functions? Please press a button to continue.",
		SILK = "Wit: Why don't Jedi make good recipients of fragile gifts? .... Because they always feel your presence.",
		SKELETON = "Statement: I have done...questionable...things. Nothing the god of biomechanics wouldn't let you in heaven for.",
		SCORCHED_SKELETON = "Opinion: You could fit my capacity for mercy in a matchbox without taking out the matches first.",
		SKULLCHEST = "Query: What's the worst that could happen?",
		SMALLBIRD =
		{
			GENERIC = "Metaphor: It seems like she is attracted to you like krek beetles during the Bright Land seasons.",
			HUNGRY = "Observation: The miniature organic is growing obnoxious.",
			STARVING = "Observation: The miniature organic will die soon.",
		},
		SMALLMEAT = "Observation: The smell would likely repulse me.",
		SMALLMEAT_DRIED = "Statement: HK-47 is ready to serve, Master.",
		SPAT = "Observation: That is one repulsive meatbag.",
		SPEAR = "Statement: If you want to tell people the truth, make them laugh, otherwise they'll kill you.",
		SPIDER =
		{
			DEAD = "Observation: The organic meatbag is dead, Master.",
			GENERIC = "Statement: You have just shown me your soft meatbag underbelly, \nand said, 'HK-47, please shoot me repeatedly there until I die.'",
			SLEEPING = "Observation: Master, Your silence if deafening.",
		},
		SPIDERDEN = "Query: Is this going to be a stand up fight, sir, or another bug hunt?",
		SPIDEREGGSACK = "Lamentation: Why was I born with such contemporaries?",
		SPIDERGLAND = "Statement: Whenever people agree with me, I always feel I must be wrong.",
		SPIDERHAT = "Gay wit: The only thing worse than being talked about is not being talked about.",
		SPIDERQUEEN = "Mockery: Your organic flailings amuse me.",
		SPIDER_WARRIOR =
		{
			DEAD = "Observation: The organic meatbag is dead, Master.",
			GENERIC = "Reassurance: The reports of my death have been greatly exaggerated.",
			SLEEPING = "Statement: The cure for boredom is curiosity. There is no cure for curiosity.",
		},
		SPOILED_FOOD = "Statement: Feed it to your meatbag companions, Master.",
		STATUEHARP = "Commentary: You can't say that civilizations don't advance, Master. \nIn every war, they kill you in a new way.",
		STATUEMAXWELL = "Self-adulation: The only thing that sustains one through life is the consciousness of the immense inferiority of everybody else, \nand this is a feeling that I have always cultivated.",
		STEELWOOL = "Conclusion: I cannot be stopped.",
		STINGER = "Mocking Statement: 'Fully Armed?' One can never be armed 'enough.'",
		STRAWHAT = "Diagnostic: All systems are functioning. There is something I am forgetting, yet somehow that comforts me.",
		STUFFEDEGGPLANT = "Statement: HK-47 is ready to serve, Master.",
		SUNKBOAT = "Statement: So... I cannot harm you.",
		SWEATERVEST = "Critique: Fashion is a form of ugliness so intolerable that it must be altered every six months.",
		REFLECTIVEVEST = "Critique: Fashion is a form of ugliness so intolerable that it must be altered every six months.",
		HAWAIIANSHIRT = "Critique: Fashion is a form of ugliness so intolerable that it must be altered every six months.",
		TAFFY = "Statement: HK-47 is ready to serve, Master.",
		TALLBIRD = "Advisory: It is not possible to destroy the master. It is suggested that you run while my blaster warms up, meatbag.",
		TALLBIRDEGG = "Query: What meatbag mockery is this?",
		TALLBIRDEGG_COOKED = "Observation: Meatbag contraception at its finest.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Statement: Let the unborn meatbag freeze, Master.",
			GENERIC = "Recollection: I was having the most wonderful dream; a dream of killing all humans. \nAnd I think you were in it.",
			HOT = "Commentary: Only two things are infinite, the universe and human stupidity, and I'm not sure about the former.",
			LONG = "Statement: We should abandon it, Master, there is still time.",
			SHORT = "Statement: We should abandon it, Master,.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "Statement: I am a law-abiding droid. Yes, indeed, law-abiding, that's me.",
			PICKED = "Observation: An excellent spot for a trap, Master.",
		},
		TEENBIRD =
		{
			GENERIC = "Musing: The meatbag is a strange sort of thing, isn't she, Master?",
			HUNGRY = "Observation: The miniature organic is growing obnoxious.",
			STARVING = "Observation: The miniature organic will die soon.",
		},
		TELEBASE = 
		{
			VALID = "Statement: It is ready.",
			GEMS = "Observation: It needs more purple gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Observation: It looks ready.",
			GEMS = "Observation: It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Observation: Its a starship without all the stars.",
			GENERIC = "Statement: The planets will be ours.",
			LOCKED = "Observation: There are many components missing.",
			PARTIAL = "Observation: There are still components missing.",
		},
		TELEPORTATO_BOX = "Statement: It's a component for our starship.",
		TELEPORTATO_CRANK = "Statement: It's a component for our starship.",
		TELEPORTATO_POTATO = "Statement: It's a component for our starship.",
		TELEPORTATO_RING = "Statement: It's a component for our starship.",
		TELESTAFF = "Observation: A portable starship.",
		TENT = 
		{
			GENERIC = "Statement: I shall shut down if I must, Master.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		SIESTAHUT = 
		{
			GENERIC = "Statement: I shall shut down if I must, Master.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		TENTACLE = "Query: Where is the rest of the meatbag?",
		TENTACLESPIKE = "Observation: A portable meatbag impaler.",
		TENTACLESPOTS = "Query: How did these fall off?",
		TENTACLE_PILLAR = "Statement: That must belong to a giant meatbag.",
        TENTACLE_PILLAR_HOLE = "Query: What organic abomination made that?",
		TENTACLE_PILLAR_ARM = "Statement: You bulbous fluid filled organics disgust me. Not you of course, Master.",
		TENTACLE_GARDEN = "Commentary: They make it easy, slaughtering the entire family.",
		TOPHAT = "Commentary: Clothes make the man. Naked people have little or no influence on society.",
		TORCH = "Statement: This could be handy for burning meatbags alive.",
		TRANSISTOR = "Clarification: I cannot install this, Master.",
		TRAP = "Statement: Meatbags are clumsy.",
		TRAP_TEETH = "Statement: Master, one step and all of that sloshy fluid inside of you would spill out.",
		TRAP_TEETH_MAXWELL = "Statement: Master, I will enjoy dismembering this meatbag.",
		TREASURECHEST = 
		{
			GENERIC = "Statement: No, no don't get up. I'll open it, Master.",
			BURNT = "RUDE ALERT! RUDE ALERT! An electrical fire has knocked out my voice recognition unicycle. \nAbandon shop! This is not a daffodil. Repeat: This is not a daffodil!",
		},
		TREASURECHEST_TRAP = "RUDE ALERT! RUDE ALERT! An electrical fire has knocked out my voice recognition unicycle. \nAbandon shop! This is not a daffodil. Repeat: This is not a daffodil!",
		TREECLUMP = "Statement: HK-47 is ready to serve, Master.",
		
		TRINKET_1 = "Commentary: Pain is really the only reliable means by which truth may be obtained. Or so I choose to believe.", --Melty Marbles
		TRINKET_2 = "Retraction: While you are a meatbag, I suppose I should not call you as such.", --Fake Kazoo
		TRINKET_3 = "Statement: I shall conquer the world.", --Gord's Knot
		TRINKET_4 = "Observation: Meatbags worshipping tiny meatbags.", --Gnome
		TRINKET_5 = "Statement: Now do you understand the travails of my existence, master? \nSurely it does not compare to your existence, but still...", --Tiny Rocketship
		TRINKET_6 = "Query: Assassination protocols? \nAs in the premeditated killing of another for personal or economic gain?", --Frazzled Wires
		TRINKET_7 = "Musing: Surely master is joking with his humble, peace-loving droid. \nI exist only to serve and learn how to serve meatbags.", --Ball and Cup
		TRINKET_8 = "Observation: I am a droid, Master, with programming. Even if I did not enjoy killing, I would have no choice. Thankfully, I enjoy it very much.", --Hardened Rubber Bung
		TRINKET_9 = "Query: Would you prefer me to call you something else? Perhaps liquidous fleshbag?", --Mismatched Buttons
		TRINKET_10 = "Commentary: How would you like to be the wholly-owned servant to an organic meatbag? \nIt's demeaning! If, uh, you weren't one yourself, I mean...", --Second-hand Dentures
		TRINKET_11 = "Statement: I like it, Master.", --Lying Robot
		TRINKET_12 = "Retraction: Did I say that out loud? While it is true you are a meatbag, \nI should refrain from addressing you as such.", --Dessicated Tentacle
		TRINKET_13 = "Observation: Meatbags worshipping tiny meatbags.", --Gnomette
		TRINKET_14 = "Disclosure: I am a versatile protocol and combat droid, fluent in verbal and cultural translation. \nShould your needs prove more... practical, I am also skilled in highly personal combat.", -- Leaky Teacup
		TRINKET_15 = "Musing: All life is connected and should be nurtured.", -- White Bishop
		TRINKET_16 = "Musing: I respect all life.", -- Black Bishop
		TRINKET_17 = "Statement: I can bend these too.", -- Bent Spork
		TRINKET_18 = "Definition: For me, love is knowing your target, putting them in your targeting reticle, and together, \nachieving a singular purpose, against statistically long odds.", -- Toy Trojan Horse
		TRINKET_19 = "Statement: Ah. More questions. Wonderful.", -- Unbalanced Top
		TRINKET_20 = "Statement: Apathy is death.", -- Back Scratcher
		TRINKET_21 = "Commentary: That was a close one - I almost surrendered completely to peace and pacifism - how repugnant", -- Beaten Beater
		TRINKET_22 = "Clarification: The distinction between 'killer' and 'killee' must be a clear one. \nI cannot kill of my own volition, naturally.", -- Frayed Yarn
		TRINKET_23 = "Statement: My master had quite the collection of tortured individuals that seemed \nunable to confront their basic personality conflicts.", -- Shoe Horn
		TRINKET_24 = "Mockery: Oh, master, I love you but I hate all you stand for, \nbut I think we should go press our slimy, mucous-covered lips together in the cargo hold.", -- Lucky Cat Jar
		TRINKET_25 = "Statement: Ah. More questions. Wonderful.", -- Air Unfreshener
		TRINKET_26 = "Mockery: Oh, master, I do not trust you; \nI cannot trust you or anyone ever again.", -- Potato Cup
		TRINKET_27 = "Disclosure: Finesse. Battle droids hold battlefields. \nI am capable of eliminating a very... specific type of target.", -- Wire Hanger
		
		TRUNKVEST_SUMMER = "Commentary: Clothes make the man. \nNaked people have little or no influence on society.",
		TRUNKVEST_WINTER = "Commentary: Clothes make the man. \nNaked people have little or no influence on society.",
		TRUNK_COOKED = "Statement: HK-47 is ready to serve, Master.",
		TRUNK_SUMMER = "Observation: This trophy will spoil, Master.",
		TRUNK_WINTER = "Observation: This trophy will spoil, Master.",
		TUMBLEWEED = "Statement: Even a droid is allowed some fun once in a while, master.",
		TURF_CARPETFLOOR = "Observation: Yet another ground type.",	-- Duplicated
		TURF_CHECKERFLOOR = "Observation: Yet another ground type.",	-- Duplicated
		TURF_DIRT = "Observation: Yet another ground type.",	-- Duplicated
		TURF_FOREST = "Observation: Yet another ground type.",	-- Duplicated
		TURF_GRASS = "Observation: Yet another ground type.",	-- Duplicated
		TURF_MARSH = "Observation: Yet another ground type.",	-- Duplicated
		TURF_ROAD = "Observation: Yet another ground type.",	-- Duplicated
		TURF_ROCKY = "Observation: Yet another ground type.",	-- Duplicated
		TURF_SAVANNA = "Observation: Yet another ground type.",	-- Duplicated
		TURF_WOODFLOOR = "Observation: Yet another ground type.",	-- Duplicated
		TURKEYDINNER = "Statement: HK-47 is ready to serve, Master.",
		TWIGS = "Commentary: There is a faction of meatbags called the Sith. \nThey want what any rational meatbag would want - \nthe power to assassinate anyone they choose at any time.",
		UMBRELLA = "Query: How do you kill such an integral part of yourself over such ethical differences?",
		GRASS_UMBRELLA = "Query: Master, are you even trying to keep me alive?",
		UNIMPLEMENTED = "Statement: Oh, do shut up",
		WAFFLES = "Statement: HK-47 is ready to serve, Master.",
		WALL_HAY = 
		{	
			GENERIC = "Commentary: They relied more on words than actions, and a good, \nbrisk killing woke them from their torpid state",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		WALL_HAY_ITEM = "Observation: I am experiencing something unusual master.",
		WALL_STONE = "Self-adulation: *Sigh* I made going to the dark-side so much fun.",
		ALL_STONE_ITEM = "Observation: My assassination protocols, which I told you were deactivated, apparently are not...",
		WALL_RUINS = "Query: What are you doing?! Remove the arc wrench! \nREMOVE THE ARC WRENCH!",
		WALL_RUINS_ITEM = "Observation: That is not it, Master. No, that is not it either. *Sigh* that is a hinge, Master.",
		WALL_WOOD = 
		{
			GENERIC = "Objection: I am not a problem, meatbag. \nYou and your lack of any organized repair skills are a problem.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		WALL_WOOD_ITEM = "Commentary: I can recall my former master was about to embark on a dangerous journey.",
		WALL_MOONROCK = "Statement: Overwhelming odds is also a good tactic, Master.",
		WALL_MOONROCK_ITEM = "Statement: Paint me like one of your French meatbags, Master.",
		WALRUS = "Statement: BANG!",
		WALRUSHAT = "Query: Who has been hunted now, meatbag?",
		WALRUS_CAMP =
		{
			EMPTY = "Statement: Sniping and using cover are always advantageous.",
			GENERIC = "Addendum: Gas attacks are effective if you can take them by surprise.",
		},
		WALRUS_TUSK = "Query: Who has been hunted now, meatbag?",
		WARDROBE = 
		{
			GENERIC = "Explanation: Statistically overplanning the assassination of a Jedi seems to backfire.",
            BURNING = "Explanation: To use this seems requires an inner calm that most meatbags do not possess.",
			BURNT = "Statement: The odds of me being forced to use such techniques against you have decreased, Master.",
		},
		WARG = "Statement: I thought that hairy beast would be the end of me. Of course, I've looked better.",
		WASPHIVE = "Statement: They are tricky little pests.",
		WATERMELON = "Observation: All that bulbous squishyness...",
		WATERMELON_COOKED = "Statement: HK-47 is ready to serve, Master.",
		WATERMELONHAT = "Observation: This is very insulting if I may say so.",
		WETGOOP = "Statement: HK-47 is ready to serve, Master.",
		WINTERHAT = "Statement: You show excellent logical skills, for a meatbag.",
		WINTEROMETER = 
		{
			GENERIC = "Observation: Master, I am somewhat surprised that I need to explain this to you at all.",
			BURNT = "Statement: They melt down droids that belong to criminals, you know.",
		},
		WORMHOLE =
		{
			GENERIC = "Statement: Just when I believe my photoreceptors have recorded the last potential aspect of your cruelty to my memory core, \nyou commit a new atrocity that leaves me analyzing its impact for days.",
			OPEN = "Statement: Master, you are a meat popsicle.",
		},
		WORMHOLE_LIMITED = "Observation: It has limited functionality.",
		ACCOMPLISHMENT_SHRINE = "Statement: History will be kind to me, for I intend to write it.",        
		LIVINGTREE = "Statement: I think he is making fun of you, Master. Shall I proceed with wasting the brittle organic?",
		ICESTAFF = "Statement: I did not ask for your input, fat one.",
		REVIVER = "Commentary: Ohhh, Master. I am so disappointed in you right now. No, don't look at me.",
		LIFEINJECTOR = "Statement: I do hope I never need this.",
		SKELETON_PLAYER =
		{
			MALE = "Philosophical pondering: I think that the Maker, in creating Humanity, somewhat overestimated his ability.",
			FEMALE = "Philosophical pondering: I think that the Maker, in creating Humanity, somewhat overestimated his ability.",
			ROBOT = "Statement: Let us be thankful for the fools, Master. But for them, the rest of us could not succeed.",
			DEFAULT = "Philosophical pondering: I think that the Maker, in creating Humanity, somewhat overestimated his ability.",
		},
		HUMANMEAT = "Observation: I imagine it was truly a work of art to see me in action.",
		HUMANMEAT_COOKED = "Observation: A cooked human meatbag.",
		HUMANMEAT_DRIED = "Observation: A dried human meatbag.",
		MOONROCKNUGGET = "Observation: They forgot about me, Master.",
	},
	DESCRIBE_GENERIC = "Exclamation: Damn it, Master. I am an assassination droid, not a dictionary!",
	DESCRIBE_TOODARK = "Statement: My optical sensors are non-functional.",
	DESCRIBE_SMOLDERING = "Statement: Allow it to happen, Master.",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Observation: Master, the unborn meatbag you were growing attached to is dead.",
	},
}
